
@font-face {
  font-family: 'OpenSans-Extrabold';
  src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Extrabold.woff') format('woff'), url('../fonts/OpenSans-Extrabold.ttf')  format('truetype'), url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf')  format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}
.head_update_toan {
  width: 100% !important;
}
.qts_header_top {
    background: #fe000d;
    
}
.hotline_hd {
    margin-top: 21px;
}
.hotline_hd {
    float: left;
    background: url(../img/logo1.png) no-repeat top left;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    padding-left: 140px;
    padding-bottom: 15px;

}
.text_h {
    font-family: OpenSans-Extrabold;
    font-size: 36px;
    margin: 0px;
    padding: 0px;
}
.text_t {
    font-family: OpenSans;
    font-size: 27px;
    margin: 0px;
    padding: 0px;
    letter-spacing: 4px;
}


.back_link li{
  list-style: none;
  float:left;
  padding: 0px 15px;
  margin: 15px 0px 25px 0px;
  position: relative;
}
.back_link li:first-child{
  padding-left: 0px;
}
.back_link li::after{
  font-family:FontAwesome;
  position: absolute;
  content: "\f105";
  font-size: 14px;
  top: 0px;
  right: -2px;
}
.back_link li:last-child::after{
  display: none;
}
.back_link li a i{
  font-size: 20px;
}
.back_link li a{
  font-size: 16px;
  color: #000;
}

@media (min-width: 1200px) {
  .container_fix {
    padding: 0px 70px;
}
}